uuid:
  -
    value: 298387cd-8b09-4ac9-b9fc-1902c3f116f6
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-11-01T12:18:37+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: sea_sun_romantic_holidays_shutterstock_332211527_sarakiniko_milos.jpg
thumbnail:
  -
    alt: 'Coastal scenery with pale volcanic rocks near Sarakiniko beach in Milos island, Greece. Kimolos island can be seen in the distance.'
    title: null
    width: 1920
    height: 1280
    target_type: file
    target_uuid: 9d128ac4-b39f-481e-9d43-2902781d199e
created:
  -
    value: '2019-11-01T12:16:59+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-11-01T12:18:37+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations:
  -
    target_type: taxonomy_term
    target_uuid: 65575c0e-8b16-47c4-831b-6a25084a9121
field_experience_theme: {  }
field_media_image:
  -
    alt: 'Coastal scenery with pale volcanic rocks near Sarakiniko beach in Milos island, Greece. Kimolos island can be seen in the distance.'
    title: ''
    width: 1920
    height: 1280
    target_type: file
    target_uuid: 9d128ac4-b39f-481e-9d43-2902781d199e
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.9d128ac4-b39f-481e-9d43-2902781d199e
      - file.file.9d128ac4-b39f-481e-9d43-2902781d199e
    taxonomy_term:
      - taxonomy_term.regions_destinations.65575c0e-8b16-47c4-831b-6a25084a9121
